*{
    margin: 0;
    padding: 0;
}

body{
    font-family: ﻿AdobeInvisFont, ﻿Roboto-Black, ﻿Courier;
    //border: solid red 2px;
    width: 1280px;
    margin: 0 auto;

}
img{
margin-top: 35px;
}
 ul li a{
    text-decoration: none;
     font-size: 24px;
     text-transform: uppercase;
     font-weight: bold;
     color:#16a085;
}
 nav  ul li{
     list-style-type: none;
     display: inline-block;
    // border: solid yellow 2px;
     margin-left: 85px;
 }
 nav{
     padding-left: 200px;
    // border: solid red 2px;
     padding-top: 35px;/*перероблено margin-top: 35px; із nav  ul на padding-top: 35px; із nav. */
 }
nav  ul{
    //border: solid green 2px;

}
main{
    background: #f5f6f7;
    padding-bottom: 94px;

}
h2{
    font-size: 29px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    padding-top: 56px;
}
.content{
    margin: 34px 108px;
}
p{
    text-align: center;
    font-size: 16px;
}
button{
    width: 192px;
    height: 51px;
    background: #16a085;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    /*margin: 15px auto;// чомусь не спрацювало?! */
}
.center{
    text-align: center;
}
.center a{
    text-decoration: none;
}
footer a{
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    font-weight: bold;
   // border: solid red 2px;
    padding: 5px 15px;
    letter-spacing: 5px;
    font-size: 16px;
}
span{
    color: green;
    font-weight: bold;
}
div.opacity{
    margin-left: 107px ;
    margin-top: 40px;
    width: 500px;
   // border: solid black 2px ;
    float: left;
    opacity: 0.5;
}
footer>p{
    font-size: 22px;
    text-align: right;
    margin-right: 104px;
    margin-top: 47px;
   // border: solid black 2px ;
    width: 400px;
    float: right;
    opacity: 0.5;
}